Subject: Re: OT: MS Visual C++ Makefiles
From: Tim Heath <[email-masked]>
To: [email-masked]
Date: Fri, 08 Feb 2002 09:25:23 -0700

Yes someone has.  It was in the automake email list.  Please search
there.

Christopher Faylor wrote:
> 
> On Fri, Feb 08, 2002 at 12:57:17PM +0100, Corinna Vinschen wrote:
> >On Fri, Feb 08, 2002 at 11:21:55AM -0000, Simon McCaughey wrote:
> >>Has anyone ever written a makefile converter so that a project written
> >>in MS VC++ can be compiled with gcc?
> >>
> >>Would anyone else find this useful?
> >
> >This *might* be OT but actually I would find that useful, yes.  I have
> >no idea if sth.  like that already exists.
> 
> I don't think it's OT.  I've wanted this from time to time myself.
> 
> (Sorry for the me too, but I wanted to address the OTness)
> 
> cgf
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/